glibmm 2.36.2

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- y
- z
- ~

Here is a list of all class members with links to the classes they belong to:

### - u -

- unexport_action_group() : Gio::DBus::Connection
- unexport_menu_model() : Gio::DBus::Connection
- UNIX_PROCESS_ID_UNKNOWN : Gio::DBus::Error
- UnixCredentialsMessage() : Gio::UnixCredentialsMessage
- UnixFDList() : Gio::UnixFDList
- UnixFDMessage() : Gio::UnixFDMessage
- UnixInputStream() : Gio::UnixInputStream
- UnixOutputStream() : Gio::UnixOutputStream
- UnixSocketAddress() : Gio::UnixSocketAddress
- UNKNOWN_ATTRIBUTE : Glib::MarkupError
- UNKNOWN_BACKTRACKING_CONTROL_VERB : Glib::RegexError
- UNKNOWN_ELEMENT : Glib::MarkupError
- UNKNOWN_ENCODING : Glib::KeyFileError
- UNKNOWN_METHOD : Gio::DBus::Error
- UNKNOWN_OPTION : Glib::OptionError
- UNKNOWN_POSIX_CLASS_NAME : Glib::RegexError
- UNKNOWN_PROPERTY : Glib::RegexError
- unlink() : Glib::NodeTree< T >
- unlock() : Glib::StaticMutex , Glib::Mutex , Glib::StaticRecMutex , Glib::Threads::Mutex , Glib::Threads::RecMutex
- unlock_full() : Glib::StaticRecMutex
- UNMATCHED_PARENTHESIS : Glib::RegexError
- unmount() : Gio::Mount
- unmount_finish() : Gio::Mount
- unmount_mountable() : Gio::File
- unmount_mountable_finish() : Gio::File
- unprocessed() : Glib::ThreadPool
- UNRECOGNIZED_CHARACTER : Glib::RegexError
- UNRECOGNIZED_ESCAPE : Glib::RegexError
- unreference() : Gio::DBus::SignalInfo , Gio::FileAttributeMatcher , Gio::DBus::ArgInfo , Glib::Regex , Glib::BalancedTree< K, V > , Glib::ObjectBase , Glib::Bytes , Glib::ByteArray , Glib::IOChannel , Glib::MainContext , Glib::MainLoop , Glib::Source , Gio::DBus::NodeInfo , Gio::DBus::PropertyInfo , Gio::FileAttributeInfoList , Gio::DBus::AnnotationInfo , Gio::DBus::MethodInfo , Gio::DBus::InterfaceInfo
- unregister_object() : Gio::DBus::Connection
- unregister_subtree() : Gio::DBus::Connection
- unset_attribute_mask() : Gio::FileInfo
- unset_default() : Gio::Application
- unset_unix_fd_list() : Gio::DBus::Message
- unsetenv() : Gio::AppLaunchContext
- unshadow() : Gio::Mount
- UNTERMINATED_CHARACTER_CLASS : Glib::RegexError
- UNTERMINATED_COMMENT : Glib::RegexError
- update() : Glib::Checksum
- uppercase() : Glib::ustring
- ustring() : Glib::ustring
- ustring_Iterator() : Glib::ustring_Iterator< T >